
Foreman - Feature #4021

Upgrade to Rails 3.2.16

01/15/2014 12:34 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Rails   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

http://weblog.rubyonrails.org/2013/12/3/Rails_3_2_16_and_4_0_2_have_been_released/

Associated revisions

Revision eccf81a5 - 01/16/2014 10:44 AM - Joseph Magen

fixes #4021 - upgrade to Rails 3.2.16

History

#1 - 01/15/2014 12:47 PM - Dominic Cleal

- Category set to Rails

- Status changed from Assigned to Ready For Testing

- Target version set to 1.9.2

https://github.com/theforeman/foreman/pull/1154

#2 - 01/16/2014 10:55 AM - Dominic Cleal

- translation missing: en.field_release set to 2

#3 - 01/16/2014 11:31 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset eccf81a57f392a16711f671ee5f7b50b8f84539c.
